@import "../../styles/utils/mixins.scss";
@import "../../styles/utils/variables.scss";

.header-box {
  border-bottom: $brand solid 3px;
  height: 10vh;
  min-height: 50px;

  @media screen and (max-width: $md) {
    height: 8vh;
  }

  @media screen and (max-width: $sm) {
    height: 5vh;
  }

  &__image {
    align-items: center;
    display: flex;
    height: 100%;

    @include make-container;

    &--logo {
      width: 350px;

      @media screen and (max-width: $md) {
        width: 275px;
      }

      @media screen and (max-width: $sm) {
        width: 175px;
      }
    }
  }
}
